/* on click nav button background */
.image-cta__container {
    padding: 10px 30px !important;
    background-color: #176aac !important;
    height: 227px !important;
}

.image-cta__gradient {
    /*background-color: #4587BC !important;*/
	background-color: #176aac !important;
}

a.bg-cyan-dark {
    background-color: #2C7FB8!important;
    color: #fff;
}

/* mobile nav button */
button.bg-lime-light, button.mobilenav__open.h-12.w-12.flex.items-center.justify-center.bg-lime-light.ml-4 {
    background-color: #2C7FB8;
}

/* mobile view - nav borders on the buttons */
.border-lime-light {
border-color: #2C7FB8 !important;
}


.rearea__elements__content__featureelement .bg-cyan-shade {
background-color: #2C7FB8!important;
color: #2C7FB8!important;
}